#cookies {
	z-index: 99999; 
	position: relative;
	/**position:fixed;**/
	top: 0; 
	left: 0;  
	width: 100%; 
	height:auto;

	background: #333; 
	color: #fff; 
	font-size: 13px; 

	padding: 15px; 
	text-align:center;

	display:none;

}

#cookies p{
	color: #fff; 
}
#cookies a{
	color:#9db23c; /*** evo green ***/
}
#cookies a:hover,
#cookies a:focus{
	color:#fff;
}

.cookie-wrapper{
	width:100%;
	max-width:1200px;
	margin: 0 auto;
	display: inline-block;
	text-align:left;
}

.cookie-title{
	width:15%;
	float:left;
	margin-right: 2.5%;

	
	font-weight:bold;
	font-size:1.6em;
	line-height:1.2em;
}

.cookie-message{
	width:40%;
	float:left;
	margin-right: 2.5%;
}

.cookie-buttons{

}

.cookie-buttons a{
	display:inline-block;
	font-size:1.1em;
}

.cookie-accept{
	margin-right:40px;
} 

.cookie-accept::before{
	content: '\f00c';
	font-family: 'fontawesome';
	margin-right:5px;
}

.cookie-decline{

}

.cookie-decline::before{
	content: '\f00d';
	font-family: 'fontawesome';
	margin-right:5px;
}
.cookie-privacy{
	width:40%;
	float:left;
}

.cookie-privacy a{
	font-weight:normal;
}


@media (max-width: 767px){
	.cookie-title,
	.cookie-message,
	.cookie-privacy{
		width:100%;
		margin-right:0;
		margin-bottom:10px;
	}

	.cookie-buttons a{
		width:48%;
		background:#fff;
		text-align:center;
		padding:5px;
	}
	.cookie-accept{
		margin-right:4%;
	}
	.cookie-decline{
		margin-right:0;
	}
}

.privacy-cookie-buttons{
	display: inline-block;
}

.privacy-cookie-accept,
.privacy-cookie-decline{
	display: inline-block;
	background:#eee;
	color:#999;
	padding:5px 10px;
	margin-left:20px;
	position: relative;
	border:solid #eee thin;
}

.privacy-cookie-accept.selected,
.privacy-cookie-decline.selected{
	background:#eee;
	color:#f60;
	border:solid #f60 thin;
}

.radiolabel{
	margin-left:10px;
	vertical-align:middle;
}

.radiobtn {
   	position:relative;
	display: inline-block;
	top:0px;
    height: 15px;
    width: 15px;
    background-color: #eee;
	border:solid #000 thin;
    border-radius: 50%;
	vertical-align:middle;
}

.selected .radiobtnX {
    background-color: #f60;
	border:solid #f60 thin;
}

.selected .radiobtn::after {
	display: inline-block;
	position: absolute;
    top: 2px;
    left: 2px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #000;
	content: "";
}


@media (max-width: 767px){
	.privacy-cookie-buttons{
		width:100%;
		margin-top:20px;
	}
	.privacy-cookie-accept{
		margin-left:0px;
	}
}




.privacy-cookie-toggle {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
	border-radius: 34px;
	background:#ccc;
	margin-right:10px;
	margin-left:10px;
	vertical-align: middle;
}

.privacy-cookie-toggle::before{
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #fff;
    -webkit-transition: .4s;
    transition: .4s;
	border-radius: 50%;
}

.privacy-cookie-toggle.selected{
	background:#f60;
}

.privacy-cookie-toggle.selected:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}


.togglelabel{
	vertical-align: middle;
}
